.section-news {
    margin-top: 140px;
    padding-bottom: 10px;
    overflow: hidden;
}

.news-items {
    width: 100%;
}

.news-items .cols {
    padding-bottom: 30px;
}

.news-item {
    box-shadow: var(--box-shadow);
    position: relative;
    background-color: var(--white-color);
    transition: transform 500ms ease-in-out;
    transform-origin: bottom;
    cursor: pointer;
    height: 100%;
}

.news-item a {
    color: var(--primary-color);
}

.news-item:hover {
    transform: scale(1.05);
    transition-duration: 150ms;
}

.news-image {
    display: block;
    background-color: #ccc;
    position: relative;

    mask: linear-gradient(white, white) top no-repeat, url('../../images/rounded-shapes/abcd.svg') bottom repeat-x;
    -webkit-mask: linear-gradient(white, white) top no-repeat, url('../../images/rounded-shapes/abcd.svg') bottom repeat-x;
    mask-size: 100% calc(50% + 1px), 100% 50%;
    -webkit-mask-size: 100% calc(50% + 1px), 100% 50%;

    -webkit-backface-visibility: hidden; /* add to fix webkit bug jitter */
    -webkit-transform: perspective(1000px); /* add to fix webkit bug jitter */
}

.news-image:after {
    content: '';
    display: block;
    padding-bottom: 52%;
}

.news-image img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-body {
    position: relative;
    margin: 0 var(--gap) 0 var(--gap);
    padding: var(--gap) 0;
}

.news-readmore {
    margin-top: 15px;
}
.news-readmore a {
    text-decoration: none;
}

.news-excerpt {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.news-body h3 {
    margin: 0 0 15px 0;
    font-size: 20px;
    line-height: 1.2em;
}

.news-body p,
.news-body ul,
.news-readmore a {
    font-size: 14px;
    line-height: 1.45em;
}

.news-date {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    font-size: 12px;
}

.news-item .news-date {
    justify-content: flex-end;
    position: absolute;
    right: 0;
    bottom: 100%;
    font-size: 12px;
    font-weight: 500;
    margin: 0;
}

.section-hero .news-date {
    margin-top: 20px;
}

.news-date i {
    color: var(--primary-color);
    margin-right: 5px;
}

.news-buttons {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

.news-footer {
    margin-bottom: 150px;
}

@media only screen and (min-width: 1001px) {
    .news-item.last-item{
        display: none;
    }
}

@media only screen and (max-width: 1000px) {

    .news-items .col {
        margin-bottom: 20px;
    }

    .news-footer {
        margin-bottom: 50px;
    }
}

@media only screen and (max-width: 600px) {
    .news-item.last-item {
        display: none;
    }

    .section-news {
        margin-top: 50px;
    }

    .news-footer {
        margin-bottom: 0;
    }
}
